Subject: R: Inscription of 8meter spanish boat and crew number
From: Info | Vogalonga <[email-masked]>
To: "Luis F. Romero" <[email-masked]>
Date: Tue, 10 Apr 2018 10:16:19 +0000

Dear Felipe, 
I understand your situation. If you prefer you can pay for the number of people aboard and change the crew when you want along the competition; but you will receive the Vogalonga kit and medals only for the number of people registered. I'm sorry but we can't do otherwise.
We need to know exactly the number of rowers you want to register and if you have already done the bank transfer.
Have a nice day!

Best Regards,
Roberta Boscolo Mela

Comitato Organizzatore Vogalonga
San Marco 950 - 30124 Venezia Italy
Phone +39 0415210544 - Fax +39 0415200771
www.vogalonga.com
Email: [email-masked]
FB: https://it-it.facebook.com/vogalonga

-----Messaggio originale-----
Da: Luis F. Romero [mailto:[email-masked]] 
Inviato: lunedì 9 aprile 2018 10:48
A: Info | Vogalonga
Oggetto: Inscription of 8meter spanish boat and crew number

Hello,

I've just inscribed a 8 meter boat of type "jabega" (traditional andalusian fishing boat). The crew number of person I inscribes is 20, but, in fact, no more than 12-14 peoble can go aboard.

Moreover, it's a heavy boat, and we probably need to change a part of the crew along the trip.

We would like to query if we can change a part of the crew in any place along the track. Of course, we renounce to any trophy, as we are not interested in the competition, but the exhibition.

Thank you so much.

(The boat name is Carmen y Gloria, and mi inscription alias is ipe )

Sincerelly yours,

Felipe